/*Search*/
#zt-search .search .inputbox{float:left;margin: 3px 0px 0px 5px;}
#zt-search .search .button-search{float:left;}

/*Menu*/
.rtl .news-events .article-item li a {
  float:right;	
  background: url("../images/rtl_bullet.png") no-repeat right 10px !important;
  padding: 0 !important;
}
.rtl .news-events .article-item li a span{
  margin-right: 15px !important;
}
.rtl #zt-userwrap2 .zt-user .zt-box-inside ul li a {
  background: url("../images/rtl_bullet.png") no-repeat right 13px;
  padding: 0 !important;
  float:right;
}
.rtl  #zt-userwrap2 .zt-user .zt-box-inside ul li a span{
  margin-right: 15px !important;
  float:right;
  
}
body.rtl .logo-link{
	float:right;
	margin-bottom:10px;
}

body.rtl #menusys_mega li a,
body.rtl #menusys_moo li a {
	position: static;
}
body.rtl #menusys_mega .menusub_mega {
	float:right;
}
body.rtl #menusys_mega .megacol ul li {
  width:100%;	
  float: right;
}
body.rtl #menusys_mega .mega-group span.has-image, 
body.rtl #menusys_mega .mega-group span.no-image, 
body.rtl #menusys_mega .menusub_mega h3{
	float:right;
	width:100%;
}

body.rtl #menusys_moo li {
	z-index: 999;
}
body.rtl #menusys_moo li ul {
	margin-right: 0px;
}
body.rtl #menusys_moo li ul ul {
	margin-right: 202px;
}

#menusys_moo li ul ul {
	margin: -28px 0 0 202px;
}
body.rtl #menusys_moo a {
	z-index:999999;
	position: relative;
}
body.rtl #menusys_moo span {
    width: 100%;
	position: relative;
	z-index:999999;
}
body.rtl #menusys_moo li ul a:hover,
body.rtl #menusys_moo li ul a:active,
body.rtl #menusys_moo li ul a:focus {
	height:28px  !important;
}


body.rtl #menusys_moo li ul a:hover span,
body.rtl #menusys_moo li ul a:active span,
body.rtl #menusys_moo li ul a:focus span {
	height:28px  !important;
}	

